
ab=x-cyrillic
af=x-western
alg=x-cans
am=x-ethi
ar=ar
as=x-beng
ay=x-western
be=x-cyrillic
bg=x-cyrillic
bn=x-beng
bo=x-tibt
br=x-western
bs=x-western
ca=x-western
ce=x-western
ch=x-western
co=x-western
cr=x-cans
cs=x-western
csb=x-western
cv=x-cyrillic
cy=x-western
da=x-western
de=x-western
dsb=x-western
dz=x-tibt
ee=x-western
el=el
en=x-western
eo=x-western
es=x-western
et=x-western
eu=x-western
fa=ar
ff=x-western
fi=x-western
fj=x-western
fo=x-western
fr=x-western
fy=x-western
ga=x-western
gd=x-western
gl=x-western
gn=x-western
gu=x-gujr
gv=x-western
haw=x-western
he=he
hi=x-devanagari
hil=x-western
hr=x-western
hsb=x-western
ht=x-western
hu=x-western
hy=x-armn
ia=x-western
id=x-western
ie=x-western
is=x-western
it=x-western
iu=x-cans
ja=ja
ka=x-geor
kk=x-cyrillic
kl=x-western
km=x-khmr
kn=x-knda
ko=ko
kok=x-devanagari
ks=ar
ku=x-western
kw=x-western
la=x-western
lb=x-western
ln=x-western
lt=x-western
lv=x-western
mg=x-western
mh=x-western
mi=x-western
mk=x-cyrillic
ml=x-mlym
mn=x-cyrillic
mr=x-devanagari
ms=x-western
mt=x-western
na=x-western
nb=x-western
nd=x-western
ne=x-devanagari
nl=x-western
nn=x-western
no=x-western
nr=x-western
nso=x-western
nv=x-western
ny=x-western
oc=x-western
oj=x-cans
om=x-western
or=x-orya
os=x-cyrillic
pa-in=x-guru
pa-pk=ar
pa=x-guru
pl=x-western
ps=ar
pt=x-western
qu=x-western
rm=x-western
rn=x-western
ro=x-western
ru=x-cyrillic
rw=x-western
sa=x-devanagari
sc=x-western
sd=ar
sg=x-western
sh=x-western
si=x-sinh
sk=x-western
sl=x-western
sm=x-western
so=x-western
son=x-western
sq=x-western
sr=x-cyrillic
ss=x-western
st=x-western
sv=x-western
sw=x-western
ta=x-tamil
te=x-telu
th=th
ti=x-ethi
tig=x-ethi
tk=x-cyrillic
tl=x-western
tlh=x-western
tn=x-western
to=x-western
tr=x-western
ts=x-western
tt=x-western
uk=x-cyrillic
ur=ar
ve=x-western
vi=x-western
vo=x-western
wa=x-western
wo=x-western
xh=x-western
yi=he
yo=x-western
zh-cn=zh-CN
zh-hans=zh-CN
zh-hant=zh-TW
zh-latn=x-western
ja-latn=x-western
ko-latn=x-western
zh-tw=zh-TW
zh-hk=zh-HK
zh=zh-CN
zh-min-nan=x-western
zu=x-western
x-western=x-western
x-cyrillic=x-cyrillic
x-tamil=x-tamil
x-devanagari=x-devanagari
x-unicode=x-unicode
x-armn=x-armn
x-geor=x-geor
